Astropulse WU

Questions and Answers : Preferences : Astropulse WU

To post messages, you must log in.

AuthorMessage
Swat

Send message
Joined: 21 Dec 05
Posts: 4
Credit: 1,510,553
RAC: 0
India
Message 921173 - Posted: 25 Jul 2009, 1:11:30 UTC

I have modified my preferences to get only Astropulse WUs. But the server is always saying "No work is available for Astropulse v5"

Any idea, when I will get the AP WUs?
ID: 921173 · Report as offensive
Profile ignorance is no excuse
Avatar

Send message
Joined: 4 Oct 00
Posts: 9529
Credit: 44,433,321
RAC: 0
Korea, North
Message 921202 - Posted: 25 Jul 2009, 2:48:29 UTC

If you want the new v5.05 you'll need to have the "accept work from other projects" tab checked. they haven't set up a tab for the v5.05 yet so this is the way to get them
In a rich man's house there is no place to spit but his face.
Diogenes Of Sinope

End terrorism by building a school

ID: 921202 · Report as offensive
Profile champ
Volunteer tester
Avatar

Send message
Joined: 12 Mar 03
Posts: 3642
Credit: 1,489,147
RAC: 0
Germany
Message 921281 - Posted: 25 Jul 2009, 15:12:35 UTC - in response to Message 921173.  

I have modified my preferences to get only Astropulse WUs. But the server is always saying "No work is available for Astropulse v5"

Any idea, when I will get the AP WUs?



Swatantra,

can you please be so kind, and give us further details, how you have modified your preferences? We cant help you without.
ID: 921281 · Report as offensive
Swat

Send message
Joined: 21 Dec 05
Posts: 4
Credit: 1,510,553
RAC: 0
India
Message 921647 - Posted: 27 Jul 2009, 11:41:07 UTC - in response to Message 921281.  

I modified my pref using http://setiathome.berkeley.edu/prefs.php?subset=project.
Here's my pref
================
SETI@home Enhanced: no
Astropulse: yes
Astropulse v5: yes
.... accept work from other applications?: no
================

If I say "yes" to last question, it downloads Seti WU.
ID: 921647 · Report as offensive
OzzFan
Volunteer tester
Avatar

Send message
Joined: 9 Apr 02
Posts: 15126
Credit: 45,603,272
RAC: 46,683
United States
Message 921659 - Posted: 27 Jul 2009, 13:07:47 UTC - in response to Message 921647.  

There is no more AstroPulse v5 work available. The new application was released as a new version, AP v5.05. In order to get this, you'll need to change "Accept work from other applications" to "Yes" (this might mean you'll get some MultiBeam work too), and if you're using an optimized application, you'll need to update it with a new v5.05 app.
ID: 921659 · Report as offensive
Swat

Send message
Joined: 21 Dec 05
Posts: 4
Credit: 1,510,553
RAC: 0
India
Message 921825 - Posted: 28 Jul 2009, 0:44:02 UTC - in response to Message 921659.  

Thanks a lot. It clarifies.
ID: 921825 · Report as offensive
Andreas

Send message
Joined: 21 Jan 02
Posts: 16
Credit: 9,911,789
RAC: 0
Germany
Message 924133 - Posted: 6 Aug 2009, 18:10:55 UTC - in response to Message 921659.  

There is no more AstroPulse v5 work available. The new application was released as a new version, AP v5.05. In order to get this, you'll need to change "Accept work from other applications" to "Yes" (this might mean you'll get some MultiBeam work too), and if you're using an optimized application, you'll need to update it with a new v5.05 app.


Is there any information on if and when there will be a checkbox for AP v505?

This question showed up on the forums sometimes, but I never found an answer.

Andreas
ID: 924133 · Report as offensive
Profile ScarabDrowner
Volunteer tester
Avatar

Send message
Joined: 13 Sep 03
Posts: 90
Credit: 456,378
RAC: 0
United States
Message 924851 - Posted: 9 Aug 2009, 6:00:37 UTC - in response to Message 921659.  

There is no more AstroPulse v5 work available. The new application was released as a new version, AP v5.05. In order to get this, you'll need to change "Accept work from other applications" to "Yes" (this might mean you'll get some MultiBeam work too), and if you're using an optimized application, you'll need to update it with a new v5.05 app.


so does this mean that if I say no to Enhanced MB, and no to Other Apps, then nothing will download at all?
ID: 924851 · Report as offensive
Profile Ageless
Avatar

Send message
Joined: 9 Jun 99
Posts: 13822
Credit: 3,269,733
RAC: 0
Netherlands
Message 924873 - Posted: 9 Aug 2009, 8:12:07 UTC - in response to Message 924851.  

Yup.
Jord

Ancient Astronaut Theorists suggest that in many ways, you can be considered an alien conspiracy!
ID: 924873 · Report as offensive
Profile Zeus Fab3r
Avatar

Send message
Joined: 17 Jan 01
Posts: 649
Credit: 174,774,027
RAC: 65,350
Serbia
Message 925103 - Posted: 10 Aug 2009, 8:24:52 UTC - in response to Message 924133.  

There is no more AstroPulse v5 work available. The new application was released as a new version, AP v5.05. In order to get this, you'll need to change "Accept work from other applications" to "Yes" (this might mean you'll get some MultiBeam work too), and if you're using an optimized application, you'll need to update it with a new v5.05 app.


Is there any information on if and when there will be a checkbox for AP v505?
This question showed up on the forums sometimes, but I never found an answer.

Andreas


I've asked that, but it's realy no big deal anymore. Until someone answer
or even kick that checkbox in place, you could deal with it like I did.
Simply modify your app_info to allow app's that you want to crunch with,
and that's it. Make sure to finish and report all of your CPU MB wu's before
trying to remove CPU MB (5.xx, 6.03) reference from app_info. Another (easier)
way is to use Lunatics Unified Installer v0.2 and select applications of your choice.
I think Joe S. posted similar suggestion earlier.

Who the hell is General Failure and why is he reading my harddisk?¿
ID: 925103 · Report as offensive
NekdDrgn

Send message
Joined: 13 Apr 09
Posts: 2
Credit: 1,008,916
RAC: 0
United States
Message 929307 - Posted: 28 Aug 2009, 19:55:11 UTC

I've just got my CUDA (2.1) working in Ubuntu 9.04 with driver 180.44 on my gtx275. I attached SETI just fine, but can't seem to get work even though I'm saying to get work from all 3 apps and I also have the box checked to accept work from other apps if no work is available...

Any ideas why I keep getting the error:

Fri 28 Aug 2009 02:45:54 PM CDT|SETI@home|Message from server: No work is available for Astropulse v5



Thanks!
ID: 929307 · Report as offensive
Profile Gundolf Jahn

Send message
Joined: 19 Sep 00
Posts: 3184
Credit: 386,928
RAC: 40
Germany
Message 929313 - Posted: 28 Aug 2009, 20:24:14 UTC - in response to Message 929307.  
Last modified: 28 Aug 2009, 20:28:25 UTC

Perhaps because there's no work available for Astropulse v5? :-)

And you do know that AstroPulse doesn't run on the GPU?

Gruß,
Gundolf
ID: 929313 · Report as offensive
NekdDrgn

Send message
Joined: 13 Apr 09
Posts: 2
Credit: 1,008,916
RAC: 0
United States
Message 929449 - Posted: 29 Aug 2009, 13:29:09 UTC - in response to Message 929313.  
Last modified: 29 Aug 2009, 13:31:32 UTC

I don't know that, but I have all app's selected, and that's been working for my other 5 GPU's that I have running... but the one not working is a Linux computer, which I'm guessing is the problem.

Do all the apps run on CUDA 2.1? Or do I need to be higher?

I also find that if I uncheck a different combination of apps, it just tells me "No work available".
ID: 929449 · Report as offensive

Questions and Answers : Preferences : Astropulse WU


 
©2016 University of California
 
SETI@home and Astropulse are funded by grants from the National Science Foundation, NASA, and donations from SETI@home volunteers. AstroPulse is funded in part by the NSF through grant AST-0307956.